body {
  background-color:#FFFFFF;
  font-size:12px;
  line-height:18px;
  margin:0;
  height:100%;
}

#page {
  font-size:12px;
  margin:100px auto;
  width:500px;
  color:#515353;
  font-family:Arial,"Trebuchet MS",Verdana,sans-serif;
  font-size:12px;
  line-height:18px;
  padding:0;
  border-width:0;
}

#page-inner {
  width:500px;
  border:1px solid #aaaaaa;
  padding: 12px 20px 20px 20px;
  background:url(bg.gif) repeat-x bottom;
  margin:0;
}

h1 {
  font-size:15px;
}